# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Federico Zenith <federico.zenith@member.fsf.org>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_wallpaper_pattern\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 06:31+0200\n"
"PO-Revision-Date: 2009-07-08 21:38+0200\n"
"Last-Translator: Federico Zenith <federico.zenith@member.fsf.org>\n"
"Language-Team: Italian <kde-i18n-it@kde.org>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.3\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#. i18n: file: config.ui:17
#. i18n: ectx: property (text), widget (QLabel, label_2)
#: rc.cpp:3
msgid "&Foreground:"
msgstr "&Primo piano:"

#. i18n: file: config.ui:32
#. i18n: ectx: property (text), widget (KColorButton, m_fgColor)
#: rc.cpp:6
msgid "m_fgColor"
msgstr "m_colorePrimoPiano"

#. i18n: file: config.ui:39
#. i18n: ectx: property (text), widget (KColorButton, m_bgColor)
#: rc.cpp:9
msgid "m_bgColor"
msgstr "m_coloreSfondo"

#. i18n: file: config.ui:61
#. i18n: ectx: property (text), widget (QLabel, label_3)
#: rc.cpp:12
msgid "&Background:"
msgstr "&Sfondo:"

#~ msgid "&Pattern:"
#~ msgstr "&Motivo:"
